Bug 13130 - /sbin/cfdisk should be in /usr/sbin/cfdisk
/sbin/cfdisk should be in /usr/sbin/cfdisk
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Depends On:
  Show dependency treegraph
Reported: 2000-06-27 17:50 EDT by R P Herrold
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-27 17:50:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2000-06-27 17:50:35 EDT
The /sbin/cfdisk binary is linked against /usr/lib/libslang.so.1; it should 
properly reside in the /usr hierarchy.  

Specfile change is trivial.

%ifarch i386 alpha armv4l

should call out /usr/sbin/cfdisk   instead.
Comment 1 Jeremy Katz 2000-07-06 02:17:01 EDT
resolved by beta3's util-linux-2.10m-4

Note You need to log in before you can comment on or make changes to this bug.